/*===================================
Project Name/Theme :Sixcom Technologies & Consultancy;
Description        :Sixcom Technologies & Consultancy;
Designed By        :Jane Wanjiku;
Developed By       :Jane Wanjiku;
Backend Dev        :Jane Wanjiku;
Content By         :;
May         :;
===================================*/
/*=================================
  Stylesheet Guide
====================================*/
/*========= @font-face ========= */
@font-face {
  font-family:"Oswald-DemiBold";
  src: url("../fonts/Oswald-DemiBold.eot");
  src: url("../fonts/Oswald-DemiBold?#iefix") format("embedded-opentype"), 
  url("../fonts/Oswald-DemiBold.woff2") format("woff2"), 
  url("../fonts/Oswald-DemiBold.woff") format("woff"), 
  url("../fonts/Oswald-DemiBold.ttf") format("truetype"), 
  url("../fonts/Oswald-DemiBold.svg#Oswald-DemiBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
   font-family: "Oswald-Light";
   src: url("../fonts/Oswald-Light.eot");
   src: url("../fonts/Oswald-Light.eot?#iefix") format("embedded-opentype"), 
   url("../fonts/Oswald-Light.woff2") format("woff2"), 
   url("../fonts/Oswald-Light.woff") format("woff"), 
   url("../fonts/Oswald-Light.ttf") format("truetype"), 
   url("../fonts/Oswald-Light.svg#Oswald-Light") format("svg");
   font-weight: normal;
   font-style: normal;
}

@font-face {
  font-family: 'SuisseIntl-Regular';
  src: url(../fonts/SuisseIntl-Regular.eot);
  src: url(../fonts/SuisseIntl-Regular.eot?#iefix) format('embedded-opentype'),
       url(../fonts/SuisseIntl-Regular.otf) format('otf'),
       url(../fonts/SuisseIntl-Regular.svg#SuisseIntl-Regular) format('svg'),
       url(../fonts/SuisseIntl-Regular.ttf) format('truetype'),
       url(../fonts/SuisseIntl-Regular.woff) format('woff'),
       url(../fonts/SuisseIntl-Regular.woff2) format('woff2');
}

body{background-color:#000;}
.banner h1{
 font-size: 3rem;
 text-transform:uppercase;
 
}
h1{
 color:#fff;
 font-family:"Oswald-DemiBold";
 font-size:32px;
 text-align: left;
  text-transform:none;
  font-weight: bold;
  line-height:40px;
  padding-bottom: 0px;
  margin-bottom:2rem;
}
h2{

   font-size:30px;
   font-weight: bold;
   line-height:normal;
   color:#fff;
   margin-bottom:1rem;
   margin-top:0rem;
}
h3{
   font-family:"Oswald-DemiBold";
   font-size:17px;
   font-weight: bold;
   line-height:normal;
   color:#000;
   margin-bottom:0.125rem;
   margin-top:0rem;
}
a{text-decoration: none;color:#8B3C7F;}
p {
    font-size:18px;
    line-height: normal;
    font-family:'SuisseIntl-Regular';
    line-height: 26px;
    color: silver;
}
ul{padding-left:0px;padding-right:0px;}
ul li{list-style-type:none;}
.inner-content ul li{
     font-size: 18px;
    line-height: normal;
    font-family: 'SuisseIntl-Regular';
    line-height: 26px;
    margin-bottom:1rem;
    color: #FFF;
    text-align: left;
    list-style-type:disc;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #FFF!important;
  opacity: 1!important; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #FFF!important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #FFF!important;
}
.magin-top{margin-top:3rem;}
.magin-bottom{margin-bottom:3rem;}

/*=================================== menu*/


.dropdown-menu {

    --bs-dropdown-zindex: 1000;
    --bs-dropdown-min-width: 10rem;
    --bs-dropdown-padding-x: 0;
    --bs-dropdown-padding-y: 0.5rem;
    --bs-dropdown-spacer: 0.125rem;
    --bs-dropdown-font-size: 1rem;
    --bs-dropdown-color: #212529;
    --bs-dropdown-bg: #fff;
    --bs-dropdown-border-color: var(--bs-border-color-translucent);
    --bs-dropdown-border-radius: 0.375rem;
    --bs-dropdown-border-width: 1px;
    --bs-dropdown-inner-border-radius: calc(0.375rem - 1px);
    --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
    --bs-dropdown-divider-margin-y: 0.5rem;
    --bs-dropdown-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    --bs-dropdown-link-color: #212529;
    --bs-dropdown-link-hover-color: #1e2125;
    --bs-dropdown-link-hover-bg: #e9ecef;
    --bs-dropdown-link-active-color: #fff;
    --bs-dropdown-link-active-bg: #0d6efd;
    --bs-dropdown-link-disabled-color: #adb5bd;
    --bs-dropdown-item-padding-x: 1rem;
    --bs-dropdown-item-padding-y: 0.25rem;
    --bs-dropdown-header-color: #6c757d;
    --bs-dropdown-header-padding-x: 1rem;
    --bs-dropdown-header-padding-y: 0.5rem;
    position: absolute;
    z-index: var(--bs-dropdown-zindex);
    display: none;
    min-width: var(--bs-dropdown-min-width);
    padding:0rem 0px;
    margin: 0;
    font-size: var(--bs-dropdown-font-size);
    color: var(--bs-dropdown-color);
    text-align: left;
    list-style: none;
    background-color: var(--bs-dropdown-bg);
    background-clip: padding-box;
    border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
    border-radius:0;
    background-color: #8B3C7F;
}
/*
.dropdown:hover>.dropdown-menu {
  display: block;
}
.dropdown-menu { display:block !important; } */
.dropdown-item{padding:1rem;color:#fff;}
.fixed-top {position:relative;}
.dropdown-menu li{border-bottom:solid 1px #8b537f;}
.header-top .bg-light {
  background-color:#000!important;
  background-image: url(../images/bg-inner.svg);
  border-bottom:solid 1px rgba(255, 255,255, 0.3);
}
.mr-auto {margin-left: auto !important;padding-right: 3rem;}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {color:#EE67D8;}
.dropdown:hover>.dropdown-menu {display: block;}
.nav-link:focus, .nav-link:hover {color:#a65f9d;}
.nav-link {
  font-size:14px;
  color:#FFF;
 font-family: Oswald-Light;
  text-transform:uppercase;
 }
  
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right:1rem;
    padding-left:1rem;
}

.sixcom{max-width:80px;}
.sixcom img{width:100%;} 
.talk-to-us a{text-decoration:none;color:#fff;}



.kick .talk-to-us{margin:3rem auto;width:50%;text-align: center;}
.kick .hvr-sweep-to-left {border: solid 4px #151515;color:#151515;padding:12px 3rem;}
.hvr-shutter-in-horizontal:before{background:#000!important;}
.hvr-shutter-in-horizontal {
  text-transform:uppercase;
    padding: 0.5rem 2rem;
    border: solid 4px #fff;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    position: relative;
    background:#8b3c7f; 
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

  
/* Sweep To Left */
.hvr-sweep-to-left {
  text-transform:uppercase;
  padding:0.5rem 2rem;
  border:solid 4px #fff;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  color:#fff;
}
.hvr-sweep-to-left:before {
  border:solid 1px transform;
  color:#151515;
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #FFE607;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-left:hover, .hvr-sweep-to-left:focus, .hvr-sweep-to-left:active {
  color: white;
}
.hvr-sweep-to-left:hover:before, .hvr-sweep-to-left:focus:before, .hvr-sweep-to-left:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  background-color:#000;
 
}

.kick .hvr-sweep-to-left:hover{ color:#fff!important;}
.news-eventi,.tile-content,.about-home,.tile-content.rate{margin-top:3rem;}
.border-t{ border-top:solid 5px #fff;}
.about-home h2{
  color:#FFE607;
  font-size: 16px;
    font-weight: 800;
    margin-bottom:0rem;
    margin-top:0rem;
    text-transform: uppercase;
}
.about-home h1{color:#fff;text-transform:none;}
.about-home p{width:80%;}

.kick{
background-color:#8B3C7F;
padding-top:3rem;
padding-bottom:3rem;
margin-top:4rem;

}
.kick h1{color:#fff;text-align:center;font-size:38px;}
.kick .talk-to-us{margin:2rem auto 0px auto;width:50%;text-align: center;}
.kick .hvr-sweep-to-left {border: solid 4px #fff;color:#fff;padding:12px 3rem;font-family: "Oswald-DemiBold";}

/*=================================== */
/* Underline From Right */
.hvr-underline-from-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
  border: solid 4px #fff;
  padding: 0.5rem 2rem;
  color:#fff;
  float:left;
}
a.hvr-underline-from-right:hover{color:#000;}
.hvr-underline-from-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 100%;
  right: 0;
  bottom: 0;
  background: #000;
  height: 6px;
  -webkit-transition-property: left;
  transition-property: left;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-right:hover:before, .hvr-underline-from-right:focus:before, .hvr-underline-from-right:active:before {
  left: 0;
}
.equal-height{
  min-height:165px;
  max-height:165px;
  vertical-align: bottom;
  text-align: left;
  margin-bottom:1rem;
}
.gray-bg p{font-size:16px;width:100%;}
.gray-bg h2{margin-bottom:1rem;text-transform:none;}
.gray-bg{
  background-color:#333333;
  padding:3rem 2rem;
  min-height:300px;
  max-height:300px;
}


/* Icon Rotate */
.hvr-icon-rotate {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-icon-rotate .hvr-icon {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-icon-rotate:hover .hvr-icon, .hvr-icon-rotate:focus .hvr-icon, .hvr-icon-rotate:active .hvr-icon {
  -webkit-transform: rotate(20deg);
  transform: rotate(20deg);
}

/* Icon Grow Rotate */
.hvr-icon-grow-rotate {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-icon-grow-rotate .hvr-icon {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-icon-grow-rotate:hover .hvr-icon, .hvr-icon-grow-rotate:focus .hvr-icon, .hvr-icon-grow-rotate:active .hvr-icon {
  -webkit-transform: scale(1.5) rotate(12deg);
  transform: scale(1.5) rotate(12deg);
}

.hvr-icon-bob {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-icon-bob .hvr-icon {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.hvr-icon-bob:hover .hvr-icon, .hvr-icon-bob:focus .hvr-icon, .hvr-icon-bob:active .hvr-icon {
  -webkit-animation-name: hvr-icon-bob-float, hvr-icon-bob;
  animation-name: hvr-icon-bob-float, hvr-icon-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}


/*==============================banner*/
.carousel-indicators {bottom: 1rem;}
.carousel-indicators [data-bs-target] {height: 5px;}
.overlaybanner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #FFF;
    display: block;
    background-color: rgba(0, 0, 0, .5);
    z-index: 1;
}
.banner .carousel-caption{z-index:999}
.banner .carousel-caption {bottom:unset;top:6rem;}
.banner .carousel-control-prev-icon {background-image:none;}
.banner .carousel-control-next-icon {background-image:none;}
.banner .carousel-control-next-icon img, .carousel-control-prev-icon img{width: 50%;}
.banner.carousel-control-next-icon,.carousel-control-prev-icon {
  display: inline-block;
  width: 31px;
  height:51px;
  background: unset;
  opacity:unset;
  padding-top: 15px;
}
.banner .carousel-inner{
  min-height:565px;
  max-height:565px;
  }
.banner h1{
  width:70%;
  color:#fff;
  font-size:38px;
  line-height: 1.05;
  text-transform:capitalize;
  padding-top:5rem;
  z-index: 999;
  text-align:left;
}
.banner p{
  color:#FFF;
  width:70%;
  text-align:left;
  margin-bottom: 2rem;
}
.bana-link.talk-to-us{
  float: left;

}
.bana-link.talk-to-us .hvr-shutter-in-horizontal{
  font-size:14px;
  border:1px #8b3c7f solid;background: #8b3c7f;padding:0.825rem 2rem;border-radius:.25rem}
.bana-link.talk-to-us .hvr-shutter-in-horizontal:before {
    background: #8b1684!important;
}

/*==============================services-sec*/
.technologies h3{text-align: center;color:#EE67D8;}
.about-home.why-us{background-color:#000;margin-top:0px;}
.about-home.why-us h1{text-align:center; width:70%;margin:0 auto 3rem auto;}
.about-home.why-us p{text-align:center;width:75%;margin:0 auto 2rem auto;color:#fff;}
.para p{
text-align:center;
width:75%;
margin:0 auto 3rem auto;
color:#fff;
}

.para h1{text-align:center;}

h1.heading-line::after {
    position: absolute;
    content: '';
    display: block;
    width: 84px;
    margin: 10px auto 0 auto;
    left: 0;
    right: 0;
    height: 6px;
    background-color:#EE67D8;
    opacity: 1;
}



hr {
    margin: 0rem 0rem 3rem 0rem;
    opacity: unset;
     border-top: solid 4px #fff!important;
}
.gray-bg:hover {background-color: #000;}
.services-sec{
  margin-top:5rem;
}
.services-sec h1{
  width:75%
  color:#fff;
  text-align:left;
    font-size: 2.8125rem;
}


.explore{margin-top:4rem;}
.explore a{text-transform:uppercase;}

.explore a{
  font-size:18px;
  line-height: normal;
  line-height: 28px;
  margin-bottom: 2rem;
  color: silver;
  text-align: left;
  font-weight:bold;
}
.explore i.fa {
  font-size:23px;
  color:#FFF;
  margin-left:1rem;
  background-color:transparent;
  border:solid 2px #fff;
  height:30px;
  width:30px;
  line-height:30px;
  text-align:center;
  border-radius:50%;
}
.explore i.fa:hover{background-color:#FFE607;color:#000;}
.explore i.fa{}

/*==============================Services*/
.mail-sec.keep{
  padding-top:0px;
  padding-bottom:0px;
  margin:0 auto;
  width:70%;
}

.mail-sec.keep p {
  width: 65%;
  margin: 0 auto 2rem auto;
}
.mail-sec.clients{
    width: 80%;
    margin: 0 auto;
}

.mail-sec{padding:3rem 0px 3rem 0px;text-align: center;}
.mail-sec h1 {
    text-align: center;
    margin: 0 auto 2rem auto;
    width:75%;
    font-size: 38px;
}
.mail-sec p{color:#fff;text-align:center;margin-bottom:2rem;}
.form-control:focus {
    color: #212529;
    background-color: transparent;
    border-color: transparent;
    outline: 0;
    border: 4px solid #fff;
    box-shadow:unset;
   
}
.inner-content .form-control{margin-bottom:2rem;}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color:#FFF;
    background-color:#8B3C7F;
    border-color:#8B3C7F;
    border-top:solid 4px #fff;
  border-bottom:solid 4px #fff;
  border-right:solid 4px #fff;
}
.form-control {
    padding:0.5rem 1rem;
    font-size: 1rem;
    border: 4px solid #fff;
    background-color:transparent;
    border-radius:0px;
    margin-right:0!important;
     font-size: 16px;
  line-height: normal;
  font-family: 'SuisseIntl-Regular';
  line-height: 28px;
  color:#FFF;

}
.btn-outline-success{
  background-color:transparent;
  border-top:solid 4px #fff;
  border-bottom:solid 4px #fff;
  border-right:solid 4px #fff;
  border-radius:0px;
  border-left:0px solid transparent;
  font-size: 16px;
  line-height: normal;
  font-family: 'SuisseIntl-Regular';
  line-height: 28px;
  color:#FFF;
  text-transform:uppercase;
  padding-left:1rem;
  padding-right: 1rem;
  width: 150px;
}

.btn:hover {
    color:#000;
    background-color:#fff;
    border-color:#fff;

}
.with-f{margin:0 auto; width:60%;}
/* footer=================================== */
.contact-icons p{margin-bottom:.5px;}
.contact-icons a{color:#fff;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
    position: relative;
    color: #fff;
    font-size: 14px;}
    .contact-icons a::before{
          content: "/ /";
    position: absolute;
    left: 0;
    color: #fff;
    opacity: 0;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
    }
     .contact-icons a:hover::before {
    opacity: 1;
    color: #EE67D8;
}
.contact-icons a:hover{padding-left: 20px;color: #EE67D8;}
.agency-insight li{list-style-type:disc;}
.agency-insight{
  padding-top:3rem;
  padding-bottom:3rem;
  border-top: 0.25rem solid #fff;
  border-bottom: 0.25rem solid #fff;
  width:100%;
  float:left;
  margin-bottom:5rem;
  margin-top:4rem;
}
.agency-insight ul li{display: inline-block;}
.agency-insight h2{
  font-size: 34px;
    font-weight: bold;
    line-height: 30px;
}
.agency-insight .col-md-11{padding-left:4rem;}
.agency-insight li a{
      color: #fff;
    display: block;
    width: 147px;
    float: left;
    text-align: center;
    font-size: 15px;
    padding-left: 10px;
    margin-right: 8px;
}

/*
.agency-insight li:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -.1875rem;
    width: 0.375rem;
    height: 0.375rem;
    margin: auto 0;
   border-radius: 50%; 
    background-color: #fff;
    
   
}*/

.agency-insight li a{
  background-image:url(../images/circle.png);
  background-position:left center;
  background-repeat:no-repeat;
  
}
/* footer=================================== */
.footer .accordion-item {border-left: solid 1px #202428;}
.footer .accordion-flush .accordion-item:first-child {border-left:solid 0px transparent}
.footer .accordion-button:not(.collapsed) {
    color:#fff;
    background-color:transparent;
    box-shadow:unset;
  }

.footer .accordion-button:focus {
    border-color:unset;
    box-shadow:unset;
}
.footer .accordion-button{padding: 0px;}
.footer .accordion-body{padding:0px 0px 0px 10px;}
.footer .accordion-item{background-color:transparent;border:none;}
.footer .accordion-button{background-color:transparent;}
.footer .accordion-button::after{display:none;}
.footer .collapse:not(.show) {display: block;}
.sociallinks a .fab {
    font-size: 22px;
    color: #FFF;
    margin-right:1rem;
}
.sociallinks a:hover .fab {color: #a65f9d;}

.copy{background-color:#000;text-align:center;padding:.5rem 1rem;}
.copy p{text-align:center; font-size:14px;margin-bottom: 0px;}
.footer{padding:2rem 0px 0rem 0px;}
.footer .accordion-body{
  color: #fff!important;
  font-family: 'SuisseIntl-Regular';
  font-size: 14px;
  line-height: 28px;
}
.footer h3{text-transform:capitalize;font-size:20px;color:#FFF;}

.footer .about-f a{
  font-family: 'SuisseIntl-Regular';
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
  position: relative;
  color: #EE67D8;
  font-size: 14px;
}
.footer .about-f a:hover{ padding-left:20px; color:#EE67D8;}
.footer .about-f a:hover::before {
    opacity: 1;
    color: #fff;
}
.footer .about-f a::before {
    content: "/ /";
    position: absolute;
    left: 0;
    color: #EE67D8;
    opacity: 0;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.footer .accordion-body li a{
  color:#fff;
  font-family: 'SuisseIntl-Regular';
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
  position: relative;
  color: #fff;
  font-size: 14px;
}

.footer .accordion-body li a:hover{ padding-left:20px; color:#EE67D8;}
.footer .accordion-body li a:hover::before {
    opacity: 1;
    color: #EE67D8;
}
.footer .accordion-body li a::before {
    content: "/ /";
    position: absolute;
    left: 0;
    color: #fff;
    opacity: 0;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}


.footer ul li{font-size:14px;padding:4px 0px;}
.about-f img{float:left;margin-right: 1.5rem;}
.footer p{color:#fff;font-family: 'SuisseIntl-Regular';padding-right:1rem;font-size:14px;}
.more-services{
  background-color:#151515;
  margin-top:3rem;
  padding:3rem 0px;
}
.wrapper-service{padding:3rem 2rem 3rem 0rem;position:relative;}
  .lino:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 1rem;
    height: 1rem;
    border: 0.25rem solid transparent;
    border-radius: 50%;
    border-color: #fff;
  }
.lino:before{border-color: #fff;}

.lino:after {
    content: "";
    position: absolute;
    top: 0.375rem;
    left: 1.5rem;
    width: -webkit-calc(100% - 1.5rem);
    width: calc(100% - 1.5rem);
    height: 0.25rem;
    border-top: solid 4px #fff;
  }

.tile-content h3{color:#fff;}
.wrapper-service{}
.purple-bg{padding:3rem 3rem 3rem 3rem;}
.marketing-img img{
  width:100%;
  margin-left:.5rem;
  margin-right:-2rem;}
.circle-img{
  text-align:center;
  padding:4rem 3rem 3rem 3rem;
  justify-content: center;
  display: flex;
  align-items: center;
  vertical-align: middle;
  
}
.circle-img img{width:auto;}
.wrapper-service{margin-top:3rem;}
.wrapper-service h1:hover,.wrapper-service p:hover{
  color: #EE67D8!important
}


/*
.wrapper-service:hover{
background-image:url(../images/brand.svg);
background-repeat: no-repeat;
background-position: center;
background-size:60%;*/


/*News and Events=========================================*/
.blog-section h1{color:#000;text-align:center;}
.blog-section p{color:#000;text-align:center;width:60%;text-align: center;margin:0 auto 3rem auto;}
.event-wrapper{background-color:#EE67D8;}
.blog-section .ih-item img{min-height:260px;max-height:260px;object-fit:cover;}
.event-wrapper .ih-item.square.effect13 .info {top:62%;}
.ih-item.square.effect13 .info h3{margin-top:0px;}
.blog-section{background-color:#fff;padding:3rem;}
.ih-item.square.effect13.colored .info {background-color: #8B3C7F;}
.ih-item.square.effect13.bottom_to_top a {text-align: left;color:#fff!important;}
.event-wrapper .blog-description {top: 60%;}
.blog-description {
    position: absolute;
    background-color: rgb(0,0,0,0.8);
    right: 0px;
    left: 0px;
    bottom: 0px;
    padding: 20px;
    top: 55%;
}
.blog-description h3{color:#fff;text-align:left;font-size: 16px;}
.event-wrapper .ih-item.square {
    position: relative;
    width:auto;
    height:auto;
    border:none;
    box-shadow:unset;
}

.date-sec{
  padding: 2rem;
    width: 100%;
    float: left;
    background-color:#fbf0f6;

}
.small-t{padding-left:16px;float:left;}
.small-logo{background-color:#fff;padding:10px;width:80px;float:left!important;}
.small-logo img{width:100%;}
.small-t h3{text-align: left;font-size:16px;padding-bottom: 0px;margin-bottom: 0px;padding-top:0rem;margin-top:0px;}
.small-t p{font-size:10px;}
.post{font-size:11px;color:#4d4d4d;margin-top:0px;}
.ih-item.square.effect13.colored .info h3{background-color:transparent;text-transform:unset;text-align: left;}
.news-eventi{margin-bottom:3rem;}
.owl-theme .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin:3rem 1rem 0rem 1rem;
    background: #02141B;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #EE67D8;}
.owl-theme .owl-nav {margin-top: 10px;display: none;}
.clients img{filter: brightness(0) invert(1)}
.content-inner{padding:0rem}
.inner-img.circle-img{filter: brightness(0) invert(1); padding-left:0px;}
.inner-content p{color:#FFF;}
.inner-content.purple-bg p:first-of-type{
color: #fff;
font-family: 'SuisseIntl-Regular';
font-size:20px;
font-weight:bold;
}
/*News and Events=========================================*/
.inner-heading{background-color:#8B3C7F;padding:3rem;}
.banner-inner.banner .carousel-inner {
    min-height: 350px;
    max-height: 350px;
}
.banner-inner.banner .carousel-caption {top:2rem;}
.banner-inner.banner .carousel-caption{left:8%;}


/*accordion=========================================*/

.clients .owl-theme .owl-dots .owl-dot span {background: #fff;}
.clients .owl-theme .owl-dots .owl-dot.active span, .clients .owl-theme .owl-dots .owl-dot:hover span {
    background: #EE67D8;
}

.accordion-main{padding:1rem 3rem 3rem 3rem;}
.accordion-main .accordion-body p{color:#FFF;}
.accordion-main .accordion-item:first-of-type {
border-radius:unset;
}
.accordion-main .accordion-item {background-color:transparent; color:#fff;border-radius:0px; 
border-top:unset;
border-bottom:3px #FFF solid;
border-right:unset;
border-left:unset;
}
.accordion-main .accordion-body{padding:0rem 0px 1rem 0px;}
.accordion-main .accordion-button {
    padding:1rem 0px;
    font-size:26px;
    color:#FFF;
    background-color:transparent;
    border: 0;
    border-radius: 0;
    font-family: "Oswald-DemiBold";
 
}


.accordion-main .accordion-item:first-of-type .accordion-button{padding-top:0px;}
.accordion-button::after {

    flex-shrink: 0;
    width: unset;
    height: unset;
    margin-left: auto;
    content: "";
    background-image:unset;
    background-repeat:unset;
    background-size: unset;
    transition:unset;
    content: "\002B";
    color: #FFF;
    font-weight: 700;
    float: right;
    margin-left: auto;
}
.accordion-button:not(.collapsed)::after {
    background-image: unset;
    transform:unset;
    content: "\2212";
    color: #FFF;
}
.accordion-main .accordion-header{ }
.accordion-main .accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius:0rem;
    border-bottom-left-radius:0rem;
}

.accordion-button:focus {
    border-color:transparent;
    box-shadow:unset;
}
.accordion-main  .accordion-button:not(.collapsed) {
    color:#fff;
    background-color:transparent;
    box-shadow:unset;
    font-size:26px;
}



/*==============================purple-sec*/
.purple-sec{
  background-color:#8B3C7F;
  padding: 3rem;
}

.accordion {
    --bs-accordion-color: #212529;
    --bs-accordion-bg: #fff;
    --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: 1px;

    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: #212529;
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
    --bs-accordion-btn-focus-border-color: #86b7fe;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
    --bs-accordion-active-color: #0c63e4;
    --bs-accordion-active-bg: #e7f1ff;

        --bs-accordion-border-radius:0;
    --bs-accordion-inner-border-radius:0;
}


.contact-inner{padding:5rem 3rem 3rem 3rem;color:#FFF;font-size:18px;}
.contact-inner ul li{
  font-size:18px;
    line-height: normal;
    font-family: 'SuisseIntl-Regular';
    line-height: 28px;
    margin-bottom:2rem;
    color: #fff;
    text-align: left;
}
.contact-inner .fas{font-size:22px; margin-right:2rem;}
.contact-inner h3{color:#fff;font-size:24px;}
.formu .form-control {border: 2px solid #fff;}
.block-span{
  display:block;
  font-size:20px;
  font-weight: bold;


}
.pad-left{padding-left:3rem;display: block;}
.btn-primary{background-color:#8B1684;border:}

/*==============================purple-sec*/


.services-tile{margin-bottom:3rem;}
.services-tile .circle-img{filter: brightness(0) invert(1);}
.services-tile h1{
  font-size:26px;
  margin-bottom:1rem;
  line-height:normal;
}
.services-tile{
  margin-left:-2rem;
  margin-right:-2rem;
}
.services-tile .padding-tile{
padding-left:2rem;
 padding-right:2rem;
}
.services-tile{min-height:300px;max-height:300px;overflow: hidden;}
.services-tile .purple-bg{padding:2rem 1rem;}
.services-tile .purple-bg p{color: #fff;}
.services-tile .circle-img{padding:3rem 0px;}
 .wrapper-service.store h1 {font-size:18px;margin-bottom:0.5rem;line-height:30px;padding-left:1rem;}


.services-tile .hvr-underline-from-right {
  padding: 8px 2rem;
  font-size: 14px;
  
}
.services-tile p{margin-bottom:1rem;}
.wrapper-service.store {padding-top:1.5rem;margin-right: 2rem;padding-bottom:0px;}
.wrapper-service.store ul{margin-bottom:0px;}
.wrapper-service.store li{
  font-size:18px;
  color:#bebebe;
  font-family: 'SuisseIntl-Regular';
  line-height: 28px;
  list-style-type:disc;    
}
.wrapper-service.store li:hover{color:#EE67D8;}
.wrapper-service.store ul {padding-left:2rem;}
.banner-inner.banner img{width:100%;}
label{
  font-size:20px;
  line-height: 30px;
  color:#FFF;
  margin-bottom:1rem;
}

.btn.btn-success.btn-send{
  margin-top:2rem;
  background-color:#EE67D8;
  border:solid 1px #EE67D8;
  border-radius: 0px;
  padding:.8125rem;
}



 

